Delete a note
DELETE
https://api.expirationreminder.com/v1/notes/{id}Path Parameters
id
string
RequiredDELETE /v1/notes/{id}
$ curl https://api.expirationreminder.com/v1/notes/{id} \
-H "Authorization: Bearer <token>"
Responses
| Property | Type | Description |
|---|---|---|
id |
string (uuid) |
- |
name |
string |
- |
body |
string |
- |
body_text |
string |
- |
team_id |
string (uuid) |
- |
created |
string |
- |
modified |
string |
- |
relations |
NoteRelationModel[] |
- |
Example Response
{
"id": "00000000-0000-0000-0000-000000000000",
"name": "string",
"body": "string",
"body_text": "string",
"team_id": "00000000-0000-0000-0000-000000000000",
"created": "string",
"modified": "string",
"relations": [
{
"entity_id": "00000000-0000-0000-0000-000000000000",
"entity_type": 0
}
]
}Not Found
| Property | Type | Description |
|---|---|---|
message |
string |
- |
ok |
boolean |
- |
Example Response
{
"message": "string",
"ok": false
}